export const hciTimeRegular = {
  prefix: "hci",
  iconName: "time-regular",
  icon: [512, 512, [], "f126", "M256,0C114.615,0,0,114.615,0,256s114.615,256,256,256s256-114.615,256-256S397.385,0,256,0z M420.049,420.049c-21.314,21.314-46.128,38.046-73.751,49.729c-21.89,9.259-44.835,15.009-68.45,17.201v-10.804c0-13.255-10.745-24-24-24s-24,10.745-24,24v10.36c-22.099-2.467-43.587-8.062-64.145-16.757c-27.624-11.684-52.437-28.415-73.751-49.729c-21.314-21.314-38.046-46.128-49.729-73.751c-9.259-21.89-15.009-44.835-17.202-68.45h10.804c13.255,0,24-10.745,24-24s-10.745-24-24-24h-10.36c2.467-22.099,8.062-43.587,16.757-64.145c11.684-27.624,28.415-52.437,49.729-73.751c21.314-21.314,46.128-38.046,73.751-49.729c21.89-9.259,44.835-15.009,68.45-17.202v10.805c0,13.255,10.745,24,24,24s24-10.745,24-24v-10.36c22.099,2.467,43.587,8.062,64.145,16.757c27.624,11.684,52.437,28.415,73.751,49.729c21.314,21.314,38.046,46.128,49.729,73.751c9.259,21.89,15.009,44.835,17.201,68.45h-10.804c-13.255,0-24,10.745-24,24s10.745,24,24,24h10.36c-2.467,22.099-8.062,43.587-16.757,64.145C458.094,373.921,441.363,398.734,420.049,420.049z M408.008,159.059c7.127,11.176,3.845,26.013-7.331,33.14l-113.257,72.227c-3.723,13.866-16.396,24.107-31.421,24.107c-15.789,0-28.982-11.309-31.919-26.251L151.9,209.058c-10.669-7.866-12.939-22.892-5.073-33.56s22.891-12.94,33.56-5.073l72.18,53.224c1.129-0.119,2.274-0.182,3.433-0.182c1.912,0,3.783,0.175,5.605,0.493l113.264-72.231C386.042,144.601,400.88,147.883,408.008,159.059z"]
};
